/** @file
 * $Source: /home/cvsmanager/yoda/event/SubDetector.cpp,v $
 * $Id: SubDetector.cpp,v 5.1 2006/02/04 12:37:43 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the PacketType class.
 */
#include "SubDetector.h"

using namespace pamela;
const SubDetector* SubDetector::Tracker     = new SubDetector("Tracker"); 
const SubDetector* SubDetector::Calorimeter = new SubDetector("Calorimeter"); 
const SubDetector* SubDetector::Anticounter = new SubDetector("Anticounter"); 
const SubDetector* SubDetector::Trigger     = new SubDetector("Trigger"); 
const SubDetector* SubDetector::Neutron     = new SubDetector("Neutron"); 
const SubDetector* SubDetector::S4          = new SubDetector("S4"); 
const SubDetector* SubDetector::Tof         = new SubDetector("Tof"); 
